## org.exist.cocoon
Class XSPHelper

    java.lang.Object
      org.exist.cocoon.XSPHelper

public class XSPHelper
extends java.lang.Object

XSPHelper.java enclosing_type

Author:
  wolf

Constructor Summary
`XSPHelper(ResourceSet result)`

Method Summary
`int` `getHits()`
`ResourceSet` `getResult()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSPHelper

    public XSPHelper(ResourceSet result)
              throws XMLDBException

Method Detail

### getHits

    public int getHits()
                throws XMLDBException

  Throws:
    `XMLDBException`

### getResult

    public ResourceSet getResult()

Copyright (C) Wolfgang Meier. All rights reserved.